Vincent Pit

Changes for version 0.02

  • Add : The methods yield(), package(), file(), line(), sub_name(), sub_has_args(), gimme(), eval_text(), is_require(), hints_bits(), warnings_bits() and hints_hash() were implemented.
  • Chg : Scope::Upper 0.21 is now required.
  • Doc : POD tweaks and clarifications.
  • Tst : Author tests overhaul.


  • Scope::Context - Object-oriented interface for inspecting or acting upon upper scope frames.